POST /api/service/settings/reset/
Reset settings to factory defaults.
Auth: Bearer (powerUser).
Request
Section titled “Request”{ "confirm": true}Request fields
Section titled “Request fields”| Field | Type | Required | Description |
|---|---|---|---|
confirm | boolean | yes | Must be true |
An empty or syntactically invalid JSON body → 400 ERROR_API_PARSING.
A missing confirm, a non-boolean value, or false → 400 ERROR_INVALID_ARGUMENT.
Response 200
Section titled “Response 200”{}After a successful reset, the Web UI must retrieve the settings again via GET /api/settings/get/?....